td#pageTitle { padding-top: 10px; }
#fedviews td.text { padding: 0; line-height: 1.6; }
#fedviews td.text li { padding-bottom: 1em; }
#fedviews td.charts { height: auto; text-align: center; }
#fedviews span.chart { display: inline-block; width: 348px; height: 260px; margin: 0.5em -2px; padding: 0 1em; border-top: 1px solid #e5e2d9; background-image: url('charts.png'); background-repeat: no-repeat; }
#fedviews span#fig1 { background-position: 0 0}
#fedviews span#fig2 { background-position: 0 -260px}
#fedviews span#fig3 { background-position: 0 -520px}
#fedviews span#fig4 { background-position: 0 -780px}
#fedviews span#fig5 { background-position: 0 -1040px}
#fedviews span#fig6 { background-position: 0 -1300px}
#fedviews span#fig7 { background-position: 0 -1560px}
#fedviews span#fig8 { background-position: 0 -1820px}
#fedviews span#fig9 { background-position: 0 -2080px}
#fedviews span#fig10 { background-position: 0 -2340px}
#fedviews span#fig11 { background-position: 0 -2600px}
#fedviews span#fig12 { background-position: 0 -2860px}
#fedviews .author p, #fedviews .author p a {font-size: 15px !important; color: rgb(102, 102, 102);}
#fedviews td.text ul + div { text-align: center; }